Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:03:45 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Funny Shoe                    Today I ordered like five times But my shukran account balance 0 but why           01:54 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:00 PM, 18th Feb                   Juhi                   Kindly share your registered email id.           02:01 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:03 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120510